Bug 740627 - [abrt] evolution-data-server-3.1.91-2.fc16: Process /usr/libexec/e-addressbook-factory was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-data-server-3.1.91-2.fc16: Process /usr/libexec/e-addressboo...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d5811d3498aec7e48b015ada2a1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-22 17:53 UTC by Wojciech Pieczara
Modified: 2011-09-23 06:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-23 06:26:51 UTC


Attachments (Terms of Use)
File: maps (26.81 KB, text/plain)
2011-09-22 17:53 UTC, Wojciech Pieczara
no flags Details

Description Wojciech Pieczara 2011-09-22 17:53:02 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/e-addressbook-factory
comment:        Problems occures directly after login.
executable:     /usr/libexec/e-addressbook-factory
kernel:         3.1.0-0.rc6.git0.0.fc16.x86_64
reason:         Process /usr/libexec/e-addressbook-factory was killed by signal 11 (SIGSEGV)
time:           Wed Sep 21 20:43:20 2011
uid:            1000
username:       wojt
var_log_messages: Sep 21 20:43:20 raccoon abrt[1713]: saved core dump of pid 1665 (/usr/libexec/e-addressbook-factory) to /var/spool/abrt/ccpp-2011-09-21-20:43:20-1665.new/coredump (46456832 bytes)

maps:           Text file, 27457 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1665]
:[New LWP 1683]
:[New LWP 1681]
:[New LWP 1680]
:[New LWP 1669]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/e-addressbook-factory'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00000035e9225650 in ?? () from /lib64/libdbus-1.so.3
:
:Thread 5 (Thread 0x7f37c4da4700 (LWP 1669)):
:#0  0x00000035e56e2bd3 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00000035e7644fa8 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x00000035e76457e5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00000035e8ec7706 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x00000035e766a3b6 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00000035e5a07d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#6  0x00000035e56eb66d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 4 (Thread 0x7f37bffff700 (LWP 1680)):
:#0  0x00000035e5a0bdbf in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
:No symbol table info available.
:#1  0x00000035e7e024b5 in ?? () from /lib64/libgthread-2.0.so.0
:No symbol table info available.
:#2  0x00000035e76195ef in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00000035e766c911 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00000035e766a3b6 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00000035e5a07d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#6  0x00000035e56eb66d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 3 (Thread 0x7f37bf7fe700 (LWP 1681)):
:#0  0x00000035e5a0e59d in read () from /lib64/libpthread.so.0
:No symbol table info available.
:#1  0x00000035e7640b63 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x00000035e766a3b6 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00000035e5a07d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#4  0x00000035e56eb66d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 2 (Thread 0x7f37beffd700 (LWP 1683)):
:#0  0x00000035e9226aa0 in ?? () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#1  0x00000035e9226588 in ?? () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#2  0x00000035e920c33a in ?? () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#3  0x00000035e920c3b2 in ?? () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#4  0x00000035e920e8ea in ?? () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#5  0x00000035e920fedf in ?? () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#6  0x00000035e920f464 in dbus_connection_send_with_reply_and_block () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#7  0x00000035f4621224 in gconf_engine_all_entries () from /usr/lib64/libgconf-2.so.4
:No symbol table info available.
:#8  0x00000035f4619654 in ?? () from /usr/lib64/libgconf-2.so.4
:No symbol table info available.
:#9  0x00000035f461ca1b in gconf_client_add_dir () from /usr/lib64/libgconf-2.so.4
:No symbol table info available.
:#10 0x0000003608628ebd in e_proxy_setup_proxy () from /usr/lib64/libedataserver-1.2.so.15
:No symbol table info available.
:#11 0x00007f37c4fb4584 in ?? () from /usr/lib64/evolution-data-server/addressbook-backends/libebookbackendwebdav.so
:No symbol table info available.
:#12 0x00000035e6e20957 in ?? () from /usr/lib64/libedata-book-1.2.so.11
:No symbol table info available.
:#13 0x00000035e766c8d8 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#14 0x00000035e766a3b6 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#15 0x00000035e5a07d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#16 0x00000035e56eb66d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0x7f37c5ce6800 (LWP 1665)):
:#0  0x00000035e9225650 in ?? () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#1  0x00000035e9224270 in ?? () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#2  0x00000035e92242d9 in ?? () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#3  0x00000035e92236e7 in ?? () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#4  0x00000035e9223ec3 in ?? () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#5  0x00000035e920c414 in ?? () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#6  0x00000035e920cf8e in dbus_connection_get_dispatch_status () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#7  0x00000035eb60ab03 in ?? () from /usr/lib64/libdbus-glib-1.so.2
:No symbol table info available.
:#8  0x00000035e7644032 in g_main_context_prepare () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#9  0x00000035e7644e3d in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#10 0x00000035e76457e5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#11 0x0000000000402fc3 in ?? ()
:No symbol table info available.
:#12 0x00000035e56215bd in __libc_start_main () from /lib64/libc.so.6
:No symbol table info available.
:#13 0x0000000000403045 in ?? ()
:No symbol table info available.
:#14 0x00007fff7bfa99a8 in ?? ()
:No symbol table info available.
:#15 0x000000000000001c in ?? ()
:No symbol table info available.
:#16 0x0000000000000001 in ?? ()
:No symbol table info available.
:#17 0x00007fff7bfaac13 in ?? ()
:No symbol table info available.
:#18 0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00000035e6e10a40  0x00000035e6e276e8  Yes (*)     /usr/lib64/libedata-book-1.2.so.11
:0x000000360a415b10  0x000000360a437808  Yes (*)     /usr/lib64/libebook-1.2.so.12
:0x000000360ac1b6e0  0x000000360ac58108  Yes (*)     /usr/lib64/libcamel-1.2.so.29
:0x00000035f561a6c0  0x00000035f568e0f8  Yes (*)     /lib64/libkrb5.so.3
:0x00000035f5204740  0x00000035f521d0c8  Yes (*)     /lib64/libk5crypto.so.3
:0x00000035f42013b0  0x00000035f4201fac  Yes (*)     /lib64/libcom_err.so.2
:0x00000035f5e09da0  0x00000035f5e35ee8  Yes (*)     /lib64/libgssapi_krb5.so.2
:0x00000035fae02ca0  0x00000035fae05d78  Yes (*)     /usr/lib64/libebackend-1.2.so.1
:0x0000003608610870  0x00000036086364d8  Yes (*)     /usr/lib64/libedataserver-1.2.so.15
:0x00000035f92189e0  0x00000035f924de38  Yes (*)     /usr/lib64/libsoup-2.4.so.1
:0x00000035f6609dd0  0x00000035f6680968  Yes (*)     /usr/lib64/libsqlite3.so.0
:0x00000035f3a239b0  0x00000035f3b4598c  Yes (*)     /lib64/libdb-4.8.so
:0x00000035eb22c980  0x00000035eb31006c  Yes (*)     /usr/lib64/libxml2.so.2
:0x00000035f460b4b0  0x00000035f46234e8  Yes (*)     /usr/lib64/libgconf-2.so.4
:0x00000035f6a09560  0x00000035f6a1d828  Yes (*)     /usr/lib64/libgoa-1.0.so.0
:0x00000035e8e2c120  0x00000035e8eee1d8  Yes (*)     /lib64/libgio-2.0.so.0
:0x00000035e8209dd0  0x00000035e823b328  Yes (*)     /lib64/libgobject-2.0.so.0
:0x00000035e8a01020  0x00000035e8a01fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x00000035e7e015a0  0x00000035e7e02ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x00000035e6202280  0x00000035e6205708  Yes (*)     /lib64/librt.so.1
:0x00000035e7617870  0x00000035e76b0188  Yes (*)     /lib64/libglib-2.0.so.0
:0x00000035f8604660  0x00000035f86147d8  Yes (*)     /usr/lib64/libsasl2.so.2
:0x00000035f76145d0  0x00000035f7646d78  Yes (*)     /usr/lib64/libssl.so.10
:0x00000035f4e5c900  0x00000035f4f242b8  Yes (*)     /lib64/libcrypto.so.10
:0x00000035e6a01e70  0x00000035e6a0e66c  Yes (*)     /lib64/libz.so.1
:0x00000035f3607bf0  0x00000035f362ab88  Yes (*)     /usr/lib64/libssl3.so
:0x00000035f3e09ea0  0x00000035f3e22ac8  Yes (*)     /usr/lib64/libsmime3.so
:0x00000035f2e186c0  0x00000035f2efa3e8  Yes (*)     /usr/lib64/libnss3.so
:0x00000035f3208540  0x00000035f32137cc  Yes (*)     /usr/lib64/libnssutil3.so
:0x00000035f1e00ec0  0x00000035f1e01dd8  Yes (*)     /lib64/libplds4.so
:0x00000035f26013e0  0x00000035f2602ad8  Yes (*)     /lib64/libplc4.so
:0x00000035f1a0cf80  0x00000035f1a2c218  Yes (*)     /lib64/libnspr4.so
:0x00000035e5a056b0  0x00000035e5a10af8  Yes (*)     /lib64/libpthread.so.0
:0x00000035e5e00de0  0x00000035e5e01918  Yes (*)     /lib64/libdl.so.2
:0x00000035e561ee30  0x00000035e57557f0  Yes (*)     /lib64/libc.so.6
:0x00000035f5a02860  0x00000035f5a078e8  Yes (*)     /lib64/libkrb5support.so.0
:0x00000035f4a00ff0  0x00000035f4a01a28  Yes (*)     /lib64/libkeyutils.so.1
:0x00000035e7a03900  0x00000035e7a139e8  Yes (*)     /lib64/libresolv.so.2
:0x00000035e5200b20  0x00000035e521a18a  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x00000035e6603ef0  0x00000035e6643ee8  Yes (*)     /lib64/libm.so.6
:0x00000035eb60a400  0x00000035eb61c51c  Yes (*)     /usr/lib64/libdbus-glib-1.so.2
:0x00000035e92076f0  0x00000035e92306c8  Yes (*)     /lib64/libdbus-1.so.3
:0x00000035e8601890  0x00000035e8605ff8  Yes (*)     /usr/lib64/libffi.so.5
:0x00000035e7205c50  0x00000035e7215da8  Yes (*)     /lib64/libselinux.so.1
:0x00000035efa00c60  0x00000035efa05cd8  Yes (*)     /lib64/libcrypt.so.1
:0x00000035f0603170  0x00000035f0641798  Yes (*)     /lib64/libfreebl3.so
:0x00007f37c5a985f0  0x00007f37c5ad0398  Yes (*)     /usr/lib64/evolution-data-server/addressbook-backends/libebookbackendldap.so
:0x00000035f9a04040  0x00000035f9a11868  Yes (*)     /lib64/libnsl.so.1
:0x00007f37c58827a0  0x00007f37c5884078  Yes (*)     /usr/lib64/evolution-data-server/addressbook-backends/libebookbackendvcf.so
:0x00007f37c5672470  0x00007f37c567aff8  Yes (*)     /usr/lib64/evolution-data-server/addressbook-backends/libebookbackendgoogle.so
:0x00007f37c53d9830  0x00007f37c5435278  Yes (*)     /usr/lib64/libgdata.so.13
:0x00007f37c51b9a90  0x00007f37c51bcb2c  Yes (*)     /usr/lib64/liboauth.so.0
:0x0000003600c01ad0  0x0000003600c02c08  Yes (*)     /usr/lib64/libsoup-gnome-2.4.so.1
:0x00000035fde09440  0x00000035fde48788  Yes (*)     /usr/lib64/libcurl.so.4
:0x00000035f6206e20  0x00000035f6216e88  Yes (*)     /usr/lib64/libgnome-keyring.so.0
:0x00000035fb602f10  0x00000035fb6073ec  Yes (*)     /lib64/libidn.so.11
:0x00000035fbe035e0  0x00000035fbe0a948  Yes (*)     /usr/lib64/liblber-2.4.so.2
:0x00000035fb20e730  0x00000035fb23c068  Yes (*)     /usr/lib64/libldap-2.4.so.2
:0x00000035fda04cf0  0x00000035fda1cbc8  Yes (*)     /usr/lib64/libssh2.so.1
:0x00000035f2207000  0x00000035f2253388  Yes (*)     /lib64/libgcrypt.so.11
:0x00000035f0a008a0  0x00000035f0a00e28  Yes (*)     /lib64/libgpg-error.so.0
:0x00007f37c4fb19b0  0x00007f37c4fb47b8  Yes (*)     /usr/lib64/evolution-data-server/addressbook-backends/libebookbackendwebdav.so
:0x00007f37c4da81d0  0x00007f37c4dab568  Yes (*)     /usr/lib64/evolution-data-server/addressbook-backends/libebookbackendfile.so
:0x00007f37c4386120  0x00007f37c438d9b8  Yes (*)     /lib64/libnss_files.so.2
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol table is loaded.  Use the "file" command.
:rax            0xffffffff	4294967295
:rbx            0x104ecd0	17099984
:rcx            0x35e59ac238	231485391416
:rdx            0x10444e8	17057000
:rsi            0x0	0
:rdi            0x0	0
:rbp            0x1	0x1
:rsp            0x7fff7bfa96a8	0x7fff7bfa96a8
:r8             0x1	1
:r9             0x1	1
:r10            0x1	1
:r11            0x0	0
:r12            0x0	0
:r13            0x7fffffff	2147483647
:r14            0x35e7920000	231518371840
:r15            0x7fff7bfa9808	140735273408520
:rip            0x35e9225650	0x35e9225650
:eflags         0x10286	[ PF SF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:15402f7d79713d8af38894830714542c7c889e44
:8aaeef789f978af2a56491f938dcff2cc54636bc
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:ff799148e3082e0a0f8c5d1d5cfd88a49f60e457
:51d12f84a05395827b0ca5eacba3836455450042
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:89017ab0b75e533e4294f74ee8f7db3daceea536
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1f1f426ff06629088badaeb1bdca35665280c051
:e21d62a3622c3edb824299d83be75df8fdddbe53
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:3816045dcddc0e1d29aacacab272bbd74f67e828
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:8766b181f3278d39d876c0376ba5ca7573b84304
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:32eeba9032ecead38442bdf6328d89464a151a7e
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:a2748a35d28f083d729359d9c06bc85158408ee3
:5d92a5e2f83a2a0f0f67151c406a2b3c41489d11
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:7109859fdd4912a7b36eea239079fd72b5575d18
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:4953d1f613914126bccceb3cb96386647ffba9df
:f7d1628726c1c9f09f157a4cb5d520ab458f72d3
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:376567a97a463859c28334ed8bf71262183298c2
:3419ced4ae1a5ea7a47b6c06db8dedb65e1abe5b
:1d6d4bc278d759fe62de0ecb8e27d25f986ad977
:6bd1330e8e4169846204992730118658bd4358ba
:c73abdf3443b8d59891b7c59022fa0714b026cea
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:b72b8180c73edd0a0b0475da73ae38eb7e1f9a43
:d9007aced36e9cfbc8363d04a17202856d813ada
:6f5e45a1095cb55540c542549eb5d3ea9a351d82
:d8d0bb9fd866812d281ed632493130880018e7a1
:c6739204320eb15bdcdba039a2b183298170403e
:c565f0f3191eff40a9b95748974a458e1082ff17
:0628928692f36cca1aebd730bc231b065a9f89d1
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:9672c411d6453a89befb1b5d946a1ba6892ed319
:04b0af54df8cdcaba25d5d4215126f9d077f3579
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:f484202aba9af6741ed299c96a9b517028af984c
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:022da052975093368daac7c4e8e95101bfc78495
:e567a4b498aa9dfc484575e666a17925f0944318
:b77200bf76fd8c69a30220dd6709b244b215e829
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:162e7de5d553b39188a8e39ab7bc40cf6072a901
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:be507c791e34415e8f42f0e6030c889b2895cf9a

dso_list:
:/usr/lib64/evolution-data-server/addressbook-backends/libebookbackendvcf.so evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316422850
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316422820
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315425584
:/usr/lib64/libedata-book-1.2.so.11.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316422850
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315425606
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1314215575
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1314215593
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1314215549
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1314402260
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1314215659
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316422820
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314402331
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314215594
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1314215585
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1314215595
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316422837
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314215574
:/usr/lib64/liboauth.so.0.8.1 liboauth-0.9.4-1.fc16.x86_64 (Fedora Project) 1314215931
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1316422820
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316422820
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316422820
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316422837
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314215574
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1314215584
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314215594
:/usr/lib64/libebackend-1.2.so.1.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316422850
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316422820
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1314402260
:/usr/lib64/evolution-data-server/addressbook-backends/libebookbackendgoogle.so evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316422850
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1314215573
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314402256
:/usr/libexec/e-addressbook-factory evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316422850
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.90-1.fc16.x86_64 (Fedora Project) 1315425606
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1314215577
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1314215905
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314215574
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316422820
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314215594
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316422842
:/lib64/libnsl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316422820
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316422820
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316422836
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316422820
:/usr/lib64/libgdata.so.13.0.0 libgdata-0.9.1-1.fc16.x86_64 (Fedora Project) 1314215932
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316422850
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-4.fc16.x86_64 (Fedora Project) 1315425655
:/usr/lib64/evolution-data-server/addressbook-backends/libebookbackendfile.so evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316422850
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1314215587
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1314215572
:/usr/lib64/evolution-data-server/addressbook-backends/libebookbackendwebdav.so evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316422850
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316422820
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314215594
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316422850
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1314215584
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316422836
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315425583
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315425606
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316422836
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316422836
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316422842
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1314215574
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316422850
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316422836
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314402257
:/usr/lib64/evolution-data-server/addressbook-backends/libebookbackendldap.so evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316422850
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316422837

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-x0f9HX5HIb,guid=327f98ae7a5e0a8d0793165c00000034
:XDG_SESSION_COOKIE=f4771f4c0f555d6a411d914300000010-1316630595.127569-978826400
:XDG_RUNTIME_DIR=/run/user/wojt
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-lSOTgh/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1263,unix/unix:/tmp/.ICE-unix/1263
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=wojt
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-lSOTgh/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-x0f9HX5HIb,guid=327f98ae7a5e0a8d0793165c00000034
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-wojt-JrZ0nZ/database
:USER=wojt
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1259
:SHLVL=1
:PWD=/home/wojt
:GNOME_KEYRING_CONTROL=/tmp/keyring-lSOTgh
:LANG=pl_PL.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=wojt
:HOME=/home/wojt

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 32e298ed-70f0-466b-beab-2544f47288bd
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4186.01
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz
:Stepping procesora: 7
:Rodzina procesora: 6
:Numer modelu procesora: 42
:Liczba procesorów: 4
:Prędkość procesora: 2100
:Pamięć systemu: 1825
:Przestrzeń wymiany systemu: 3055
:Producent: LENOVO
:System: 41786NG ThinkPad T420
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.1.0-0.rc6.git0.0.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:7247:6058:8654) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:278:6058:8654) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8654) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8654) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:132:32902:4885) pci, iwlagn, NETWORK, Centrino Wireless-N 1000 BGN
:(4480:59442:6058:8654) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8654) pci, sdhci-pci, BASE, N/A
:(32902:7171:6058:8654) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8654) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8654) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 3779682 2638230 2446230 960992 822852 822852
:/dev/sda2 /home ext4 4096 4096 10835248 10679999 10129599 2752512 2746784 2746784
:

Comment 1 Wojciech Pieczara 2011-09-22 17:53:07 UTC
Created attachment 524456 [details]
File: maps

Comment 2 Milan Crha 2011-09-23 06:26:51 UTC
Thanks for a bug report. The backtrace doesn't contain any debug information, though even without that I see only Thread 2 being involved in WebDAV addressbook opening, the other threads are either idle, or the main thread is crashing in a DBus call. I cannot tell why it crashed there, unfortunately.

If it's reproducible, please update the backtrace with debug info packages installed and reopen the bug. Thanks in advance.


Note You need to log in before you can comment on or make changes to this bug.